{% extends 'layout/base.html' %} {% load static %} {% block page_title %}
កែប្រែរប្រភេទសម្ផារះ {% endblock page_title %} {% block content %}

<div class="row">
  <div class="col-md-12">
    <!-- general form elements -->
    <div class="card card-success">
      <div class="card-header">
        <h3 class="card-title">កែប្រែរប្រភេទសម្ផារះ</h3>
      </div>
      <form role="form" method="POST" action="{% url 'update_item_type' %}">
        {% csrf_token %}
        <div class="card-body">
          <div class="form-group">
            <label>ឈ្មោះឡាតាំង </label>
            <input
              type="text"
              class="form-control"
              name="item_type_name"
              value="{{ item_types.item_type_name }}"
            />
            <input type="hidden" name="id" value="{{ item_types.id }}" />
          </div>
          <div class="form-group">
            <label>ឈ្មោះភាសាខ្មែរ</label>
            <input
              type="text"
              class="form-control"
              name="item_type_name_kh"
              value="{{ item_types.item_type_name_kh }}"
            />
          </div>
        </div>
        <div class="card-footer">
          <button type="submit" class="btn btn-success btn-sm">
            <i class="fas fa-sync"></i> កែប្រែរ
          </button>
        </div>
      </form>
    </div>
  </div>
</div>

{% endblock %}
